.paper { 
    margin: 1em 25% 1em 25%;
}
.paper1{
    padding: 1em;
}
.date{
    padding: 0.5em;
}
.postMeeting{
    width: 40em !important;
}
.paperTip{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);  
}
.dateBox{
    display: grid;
    padding: 0.5em;

}